{
  "name": "professor",
  "version": "0.1.0",
  "description": "Professor Bounded Context",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [
    "professor",
    "bounded",
    "context"
  ],
  "author": "othree",
  "license": "ISC",
  "dependencies": {
    "@othree.io/chisel": "^0.10.0",
    "@othree.io/optional": "^0.8.0",
    "aws-sdk": "^2.863.0",
    "currency.js": "^2.0.3",
    "utils": "file:../../utils",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "jest": "^26.6.3"
  }
}
